CVE Vulnerabilities

CVE-2020-1118

Published: May 21, 2020 | Modified: May 27, 2020
CVSS 3.x
7.5
HIGH
Source:
NVD
CVSS:3.1/AV:N/AC:L/PR:N/UI:N/S:U/C:N/I:N/A:H
CVSS 2.x
7.8 HIGH
AV:N/AC:L/Au:N/C:N/I:N/A:C
RedHat/V2
RedHat/V3
Ubuntu

A denial of service vulnerability exists in the Windows implementation of Transport Layer Security (TLS) when it improperly handles certain key exchanges, aka ‘Microsoft Windows Transport Layer Security Denial of Service Vulnerability’.

Affected Software

Name Vendor Start Version End Version
Windows_10 Microsoft 1709 1709
Windows_10 Microsoft 1803 1803
Windows_10 Microsoft 1809 1809
Windows_10 Microsoft 1903 1903
Windows_10 Microsoft 1909 1909
Windows_server_2019 Microsoft - -
Windows_server_2019 Microsoft 1903 1903
Windows_server_2019 Microsoft 1909 1909

References